﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #000000;
    margin: 0px 0px 5px 0px;
	
}

.border3 {
    border-bottom:1px solid #8F8F8F;
    margin: 0px 0px 5px 0px;
	
}

#border2 {
	clear: both;
    border-bottom:3px solid #000000;
    margin: 5px 0px 10px 0px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#888888;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}





/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 20px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}



/* header
***************************************************************************/


#header {
    position: relative;
    margin: 15px 0px 3px 0px;
	text-align: center;
}

.kouhaku_title {
	margin: 0px 0px 20px 0px;}


#cover_movie {
    position: absolute;
    top: 540px;
    left: 25px;
}



/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 0px;
    width: 900px;
}



/* main_01
***************************************************************************/

#main_01 {
    overflow: hidden;
    margin: 10px 0px 30px 0px;}

#title01 {
	text-align:left;
	margin: 30px 0px 20px 20px;}


.title_txt {
	text-align:left;
	font-size: 26px;
	font-weight: bold;	
	margin: 30px 0px 20px 0px;
	}

.title_txt2 {
	font-size: 16px;
	font-weight: bold;
	color: #006666;
	width: 860px;
	margin: 20px 0px 40px 17px;
	}

.midashi {
	margin: 20px 0px 20px 0px;}


#top_table {
	text-align:left;
	margin: 0px 0px 15px 0px;}

.main_01_left {
    float: left;
    width: 474px;
    font-size:13px;
	margin: 30px 0px 0px 20px;
}

.main_01_right {
    float: left;
	text-align: left;
    width: 305px;
    margin: 0px 0px 0px 70px;
}

.jacket {
	float: right;
	text-align: center;
    width: 424px;
    margin: 32px 0px 8px 0px;}


.right_text {
   font-size:16px;
    margin: 30px 0px 0px 0px;
    line-height:150%;
	}

.right_text2 {
   font-size:15px;
    margin: 30px 0px 0px 0px;
    line-height:150%;
	}

.hazy_cd {
	overflow: hidden;
	margin: 5px 0px 15px 0px;
	}

.jk01 {
	float: left;
	width: 150px;
	margin: 10px 10px 0px 0px;}

.jk_right {
	font-size: 15px;
	float: left;
	line-height: 150%;
	margin: 40px 0px 0px 0px;}

.hazy_yt {
	margin: 15px 0px 0px 0px;}


.songname {
	text-align: right;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
	padding: 0px 10px 0px 0px;}

#word_text {
	font-size: 16px;
	text-align:left;
	width: 830px;
	margin: 0 auto;
	margin-top: 0px;
	margin-bottom: 40px;	
	}

span {
	font-size: 15px;
	}




/* main_02
***************************************************************************/

#main_02 {
    overflow: hidden;
    margin: 0px 0px 35px 0px;
}


#interview {
	margin: 30px 0px 40px 0px;}

.question {
	color:#00A19D;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0px 15px 20px;
	text-indent: -2em;
    padding-left: 2em;
}
    
.answer {
	color:#525252;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0px 5px 48px;
}

.answer2 {
	font-size: 16px;
	color:#525252;
    line-height: 170%;
	font-weight: bold;
	width: 250px;
	background: #E7F6FE;
	border: 1px solid #0084B4;
	padding: 5px 10px 5px 10px;
	margin: 15px 0px 15px 48px;
}

.answer3 {
	color:#525252;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0px 10px 48px;
}


.artist_box {
	width: 800px;
	margin: 50px 0px 30px 30px;
	overflow: hidden;}

.a_photo_L {
	width: 280px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding-bottom: 15px;}

.a_photo {
    float: left;
	width: 240px;
	margin-left: 25px;
	}

.a_photo1_2 {
    float: left;
	width: 240px;
	margin-left: 10px;
	}

.a_photo2 {
    margin: 0px 0px 0px 0px;}

.a_photo2_2 {
    float: left;
	width: 200px;
	margin-left: 10px;
	}

.a_photo3 {
	float: left;
	width: 200px;
    margin: 0px 0px 0px 0px;}

.a_name{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0px 20px 0px;}
	
.fade {
	/*変化にかかる時間とタイミング、進行具合を指定*/
	-webkit-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out;  
}
 
/*オンマウス時に実行*/
.fade:hover {
	/*透明度具合を指定*/
	opacity: 0.4;  
	filter: alpha(opacity=60);  
}



/* main_03
***************************************************************************/

#main_03 {
    overflow: hidden;
    margin: 0px 0px 20px 0px;
}

.main_02_left {
    float: left;
    width: 360px;
    font-size:16px;
	margin: 10px 0px 0px 45px;
}

.left_text2 {
    font-size:14px;
    margin: 0px 0px 0px 0px;
}


.main_02_right {
    float: right;
	text-align: left;
    width: 455px;
    margin: 10px 10px 20px 0px;
}




/* main_04
***************************************************************************/

#main_04 {
    overflow: hidden;
    margin: 0px 0px 25px 0px;
}

.type_title {
	font-size: 22px;
	font-weight: bold;
	margin: 30px 0px 0px -15px;}

.type {
	overflow: hidden;
	background: #CEFFCC;
	margin: 0px 0px 5px 0px;
	padding: 20px 10px 20px 10px;}

.tbox_left {
	float: left;
	width: 382px;
	padding: 0px 0px 0px 20px;
	margin: 0px 60px 0px 0px;}

.tbox_right {
	overflow: hidden;
	width: 382px;}

.song_title {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	border-bottom: 1px solid #000000;}

.rylic {
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px -23px 0px;}

.type_text1 {
	clear: both;
	font-size: 14px;
	width: 760px;
	margin: -75px 0px 30px 20px;
	padding: 0px 10px 0px 0px;}

.type2 {
	overflow: hidden;
	width: 900px;
	margin: 0px 0px 5px 0px;
	padding: 15px 10px 0px 10px;}

.rylic_left {
	width: 382px;
	margin: 0px 0px 0px 20px;
	}

.rylic_right {
	width: 362px;
	margin: 0px 0px 0px 30px;
	}
	
.type_title2 {
	font-size: 22px;
	font-weight: bold;
	background: #ffffff;
	margin: 0px -20px 0px -35px;}

.tbox_left2 {
	float: left;
	width: 440px;
	background: #FFEFBF;
	padding: 0px 0px 35px 20px;
	margin: 0px 20px 0px -10px;}
	
.song_title2 {
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	border-bottom: 1px solid #000000;}
	

.tbox_right2 {
	overflow: hidden;
	background: #FFEFBF;
	width: 430px;}

.type_title3 {
	font-size: 22px;
	font-weight: bold;
	background: #ffffff;
	margin: 0px -20px 0px -15px;}

.type_text2 {
	float: left;
	font-size: 14px;
	background: #ffffff;
	border-radius: 12px;
	width: 380px;
	margin: -20px 0px 0px 130px;
	padding: 15px 10px 15px 20px;}

.type3 {
	overflow: hidden;
	background: #D4EAFF;
	margin: 0px 0px 5px 0px;
	padding: 20px 10px 20px 10px;}


/* main_top10
***************************************************************************/

#top10 {
	text-align:center;
	margin: 0px 0px 20px 0px;
	
	}

#top10_table {
	text-align:center;
	margin: 0px 0px 20px 0px;
	}




/* access30
***************************************************************************/

#access30 {
	overflow: hidden;
    margin: 0px 0px 0px 0px;
	}


#title02 {
	text-align:left;
	margin: 0px 0px 10px -17px;
	clear:left;}

#title02_2 {
	text-align:left;
	margin: 20px 0px 15px 20px;
	clear:left;}


	
#access_main {
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}

.access_left {
    float: left;

    font-size:13px;
	margin: 0px 0px 0px 37px;
}
	
.access_right {
    float: right;
	text-align: left;
    width: 180px;
	height: 600px;
    margin: 43px 25px 0px 0px;
	_margin-top: 16px;
}

	
.jacket2 {
	text-align: center;
    width: 180px;
    margin: 0px 0px 25px -10px;}

	

#table {
	width: 590px;
	height: 555px;
	margin: 0px 0px 0px 0px;
	
	}

/* main_05
***************************************************************************/

#main_05 {
    overflow: hidden;
    margin: 0px 0px 30px 0px;
}

.title03 {
	text-align: left;
	margin: 10px 0px 20px 20px;}
	
.single {
    margin: 0px 0px 10px 10px;
	overflow: hidden;	
}

.leftbox02 {
    float: left;
	text-align: left;
    width: 597px;
    margin: 0px 0px 0px 0px;
}


.left_text02 {
    font-size:13px;
    margin: 3px 0px 15px 12px;
    line-height:150%;
}


.jacket3 {
	text-align: center;
    width: 180px;
    margin: 20px 0px 25px -10px;}

.jacket4 {
	text-align: center;
    width: 180px;
    margin: 0px 0px 0px -10px;}



/*single
***************************************************************************/


.leftbox {
    float: left;
	text-align: left;
    width: 580px;
    margin: 0px 0px 0px 0px;
}



.left_text3 {
    font-size:14px;
    margin: 0px 0px 0px 30px;
    line-height:160%;
}

.rightbox {
    float: right;
    width: 280px;
	font-size:14px;
	line-height:160%;
    margin: 0px 10px 0px 0px;
}


/* information
***************************************************************************/

#information {
	overflow: hidden;
	width: 892px;
	border: 4px solid #bbbbbb;
    margin: 30px 0px 30px 0px;
	padding: 0px 0px 30px 0px;
	}

.info_t {
	margin: -4px 0px 0px -4px;}

.info_left {
	width: 285px;
	float: left;
	margin: 20px 0px 0px 30px;}

.info_left2 {
	float: left;
	margin: 120px 20px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	color: #0085B2;}

.info_left3 {
	margin: 20px 0px 0px 0px;
	font-size: 13px;
	font-weight: normal;
	color: #000000;}


.cd_t {
	font-size: 26px;
	font-weight: bold;
	color: #0085B2;
	margin: 0px 0px 5px 0px;}

/* comment.html
***************************************************************************/

.come_name {
	font-size: 32px;
	font-weight: bold;
	margin: 20px 0px 10px 50px;
	}

.come_photo {
	text-align: center;
	}

.ichioshi {
	text-align: left;
	margin: -10px 0px 0px 60px;
	}


.phrase {
	font-size: 16px;
	font-weight: bold;
	width: 412px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-left: 100px; }

.come_song {
	text-align: right;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 45px 0px 0px;}

.lyrics_bt {
	text-align: right;
	margin: 10px 35px 0px 0px;}



.comment{
	font-size: 13px;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 20px;}

.come_q {
	font-size: 14px;
	font-weight: bold;
	color: #339DC1;
	margin-bottom: 10px;
	margin-left: -10px;
	margin-top: 10px;}

.mv {
	width: 412px;
	margin-left: auto;
	margin-right: auto;
	}

.info_title {
	font-size: 20px;
	font-weight: bold;
	margin: 15px 0px -5px 35px;}

.info_bar {
	border-bottom: 2px solid #000000;
	margin: 0px 30px 0px 35px;}


.come_info {
	width: 500px;
	overflow: hidden;
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 10px 10px;}

.come_left {
	float: left;
	width: 175px;
	margin: 20px 20px 0px 22px;}

.come_right {
	font-size: 12px;
	float: left;
	margin: 20px 0px 0px 0px;}

.come_amazon {
	margin: 10px 0px 0px 0px;}

.come_official {
	font-size: 12px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	}

.come_txt2 {
	font-size: 12px;
	clear: both;
	margin: 0px 0px 0px 22px;}

/* sns
***************************************************************************/


#sns_button {
	}

.facebook_b {
	float: left;
	width: 220px;
	margin: 0px 40px 30px 200px;
	}

.twitter_b {
	float: left;
	width: 220px;
	margin: 0px 0px 30px 0px;
	}

.google_b {
	float: left;
	width: 220px;
	margin: 0px 80px 30px 40px;
	}



/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/



















